body,td,th { color: #000000; }

body {
	font: normal 12px "Trebuchet MS", sans-serif;
	margin:0;
	padding:0;
	/* background:#333333 url(../nes_images/espbg.gif) repeat-y center;*/
}

a {
	color: blue;
	text-decoration:none;
}

a:hover {
	color: blue;
	text-decoration:underline;
}

a:focus {
	outline:none;
}

a.titlelink {
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	text-decoration:none;
}

div.mybody {
    padding: 20px 0px 0px 0px;
    text-align: justify; 
    width: 60%;
}

h3 {
    border-bottom-style: dashed; 
    border-bottom-color: black; 
    border-bottom-width: 1px;
}
